
Motheo - Bug #6352

Putting checks in the eligibility form

01/09/2022 16:37 - Gloria Mayondi

Status: Resolved Start date: 01/09/2022

Priority: Urgent Due date: 05/09/2022

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

1. If response to variable doesn't meet eligibility criteria, the form should close and not allow the redcap user to continue.

2.Maternal date of birth must be greater than "Today's date" and "Date completed"

3. Maternal age at enrollment must be = or > than 18 years  *(at the moment, maternal age is allowing age as low as "0")

History

#1 - 28/10/2022 12:25 - Gloria Mayondi

- Tracker changed from Data Fix to Bug

- Status changed from New to Feedback

Maternal date of birth must be before "Today's date" and "Date completed"

#2 - 14/11/2022 10:05 - Ame Diphoko

- Status changed from Feedback to Resolved
